boost_adaptbx::python::streambuf::istream Class Reference

`#include <python_streambuf.h>`

Inheritance diagram for boost_adaptbx::python::streambuf::istream:

## Public Member Functions

| istream (streambuf &buf)
| ~istream ()

## Detailed Description

Definition at line 435 of file python_streambuf.h.

## Constructor & Destructor Documentation

boost_adaptbx::python::streambuf::istream::istream | ( | streambuf & | buf | ) |

inline

Definition at line 438 of file python_streambuf.h.

boost_adaptbx::python::streambuf::istream::~istream | ( |  | ) |

inline

Definition at line 443 of file python_streambuf.h.

References boost_adaptbx::python::streambuf::sync().

The documentation for this class was generated from the following file:

- python_streambuf.h